MyGUI: Data Fields

MyGUI 3.2.2

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - ~ -

- ~ CDelegateMYGUI_SUFFIX() : delegates::CDelegateMYGUI_SUFFIX
- ~ CMultiDelegateMYGUI_SUFFIX() : delegates::CMultiDelegateMYGUI_SUFFIX
- ~ IDelegateMYGUI_SUFFIX() : delegates::IDelegateMYGUI_SUFFIX
- ~Allocator() : MyGUI::Allocator< T >
- ~Any() : MyGUI::Any
- ~BiIndexBase() : MyGUI::BiIndexBase
- ~ConsoleLogListener() : MyGUI::ConsoleLogListener
- ~ControllerEdgeHide() : MyGUI::ControllerEdgeHide
- ~ControllerFadeAlpha() : MyGUI::ControllerFadeAlpha
- ~ControllerItem() : MyGUI::ControllerItem
- ~ControllerPosition() : MyGUI::ControllerPosition
- ~ControllerRepeatClick() : MyGUI::ControllerRepeatClick
- ~DataFileStream() : MyGUI::DataFileStream
- ~DataMemoryStream() : MyGUI::DataMemoryStream
- ~DataStream() : MyGUI::DataStream
- ~DataStreamHolder() : MyGUI::DataStreamHolder
- ~Document() : MyGUI::xml::Document
- ~DynLib() : MyGUI::DynLib
- ~EditText() : MyGUI::EditText
- ~EditTextStateInfo() : MyGUI::EditTextStateInfo
- ~Element() : MyGUI::xml::Element
- ~Exception() : MyGUI::Exception
- ~FileLogListener() : MyGUI::FileLogListener
- ~ICroppedRectangle() : MyGUI::ICroppedRectangle
- ~IDataStream() : MyGUI::IDataStream
- ~IDelegateUnlink() : MyGUI::delegates::IDelegateUnlink
- ~IFont() : MyGUI::IFont
- ~IItem() : MyGUI::IItem
- ~IItemContainer() : MyGUI::IItemContainer
- ~ILayer() : MyGUI::ILayer
- ~ILayerItem() : MyGUI::ILayerItem
- ~ILayerNode() : MyGUI::ILayerNode
- ~ILogFilter() : MyGUI::ILogFilter
- ~ILogListener() : MyGUI::ILogListener
- ~IObject() : MyGUI::IObject
- ~IPlugin() : MyGUI::IPlugin
- ~IPointer() : MyGUI::IPointer
- ~IRenderTarget() : MyGUI::IRenderTarget
- ~IResource() : MyGUI::IResource
- ~ISerializable() : MyGUI::ISerializable
- ~IStateInfo() : MyGUI::IStateInfo
- ~ISubWidget() : MyGUI::ISubWidget
- ~ISubWidgetRect() : MyGUI::ISubWidgetRect
- ~ISubWidgetText() : MyGUI::ISubWidgetText
- ~ITexture() : MyGUI::ITexture
- ~ITextureInvalidateListener() : MyGUI::ITextureInvalidateListener
- ~IUnlinkWidget() : MyGUI::IUnlinkWidget
- ~IVertexBuffer() : MyGUI::IVertexBuffer
- ~LayerItem() : MyGUI::LayerItem
- ~LayerNode() : MyGUI::LayerNode
- ~LevelLogFilter() : MyGUI::LevelLogFilter
- ~LogManager() : MyGUI::LogManager
- ~LogSource() : MyGUI::LogSource
- ~MainSkin() : MyGUI::MainSkin
- ~OverlappedLayer() : MyGUI::OverlappedLayer
- ~PolygonalSkin() : MyGUI::PolygonalSkin
- ~RenderItem() : MyGUI::RenderItem
- ~ResourceImageSetPointer() : MyGUI::ResourceImageSetPointer
- ~ResourceManualFont() : MyGUI::ResourceManualFont
- ~ResourceManualPointer() : MyGUI::ResourceManualPointer
- ~ResourceSkin() : MyGUI::ResourceSkin
- ~ResourceTrueTypeFont() : MyGUI::ResourceTrueTypeFont
- ~RotatingSkin() : MyGUI::RotatingSkin
- ~RotatingSkinStateInfo() : MyGUI::RotatingSkinStateInfo
- ~ScrollViewBase() : MyGUI::ScrollViewBase
- ~SharedLayer() : MyGUI::SharedLayer
- ~SharedLayerNode() : MyGUI::SharedLayerNode
- ~SimpleText() : MyGUI::SimpleText
- ~Singleton() : MyGUI::Singleton< T >
- ~SubSkin() : MyGUI::SubSkin
- ~SubSkinStateInfo() : MyGUI::SubSkinStateInfo
- ~TileRect() : MyGUI::TileRect
- ~TileRectStateInfo() : MyGUI::TileRectStateInfo
- ~UserData() : MyGUI::UserData
- ~UString() : MyGUI::UString
- ~Widget() : MyGUI::Widget
- ~WidgetInput() : MyGUI::WidgetInput